www.fltk.net > php 5.3 5.2 哪个快

php 5.3 5.2 哪个快

PHP V5.3 同时也是为进一步优化 PHP 而设计的。它构建在流行、稳定的 PHP V5.2 的基础上,并对该语言作了增强,使之更加强大。

首先你要区分一下,php5.2和5.3的不同,php5.3的一些语法修改较大,非常不同,也就是5.2的一些程序能运行,有可能到了5.3就不能运行了。而php5.3下的程序可能在5.2下也不能运行。 现在最新的版本是5.5,一般用新不用旧的原则。所以就5.3和5.2比...

首先你要区分一下,php5.2和5.3的不同,php5.3的一些语法修改较大,非常不同,也就是5.2的一些程序能运行,有可能到了5.3就不能运行了。而php5.3下的程序可能在5.2下也不能运行。 现在最新的版本是5.5,一般用新不用旧的原则。

都可以的,我记得在5.2下跑DZ是用得最多。

5.2的版本已经很低了,现在 的框架支持一般都是PHP>=5.3的 5.2也就是几年前的框架支持了。学习就按5.3来吧,要是做东西还是看需求

现在很多PHP程序都需要ZendOptimizer环境,但是ZendOptimizer在PHP5.2之后已经被支持,那怎么办,Zend也不会这么做,原来PHP5.3开始ZendOptimizer正式改为Zend Guard Loader。 Zend Guard Loader的发布,而且Zend Optimizer不会再更新,并且由于...

如果是做程序出售给客户用,那么最好是5.2或5.3的 如果是自己用 版本越高越好 并不是系统不支持高PHP的版本是有的空间商的虚拟主机不支持

php版本怎么从5.3降级到5.2 把5.3.5卸载了 然后自己下载5.2.13的rpm包手动安装。如果我的回答没能帮助您,请继续追问。

都可以正常运行即可,理论上高版本好点

你是windows的话,下载一个,重新集成到Apache中。如果你是linux的话,你如果是用快捷安装,如Ubuntu 的apt-get安装,你再apt-get一次。如果是centos的话,你就yum install 如果 是编译的,你就到php.net下载php-5.3下来重新编译,记得先看一下5...

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com